.t{COLOR:#E7ECF1;FONT-SIZE:13px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:none}
:hover.t{COLOR:#FFC300;FONT-SIZE:13px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:none}
.thl{COLOR:#FFFF5B;FONT-SIZE:13px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:none}
:hover.thl{COLOR:#FFC300;FONT-SIZE:13px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:none}
.l{COLOR:#E7ECF1;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.l{COLOR:#FFC300;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.l2{COLOR:#C0CCDC;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.l2{COLOR:#FFC300;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.l3{COLOR:#7D96B7;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.l3{COLOR:#FFC300;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.lhl{COLOR:#FFFF5B;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.lhl{COLOR:#FFC300;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.lhl3{COLOR:#FFFF5B;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.lhl3{COLOR:#FFC300;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.lmenu{COLOR:#1C2633;FONT-SIZE:16px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:none}

.text_title1{COLOR:#993300;FONT-SIZE:15px;FONT-FAMILY:Arial,Verdana,Helvetica}
.text_title2{COLOR:#2E2E2E;FONT-SIZE:14px;FONT-FAMILY:Arial,Verdana,Helvetica}
.text_titleprodabout{COLOR:#2E2E2E;FONT-SIZE:14px;FONT-FAMILY:Arial,Verdana,Helvetica}
.text_titleprodfeatures{COLOR:#A95744;FONT-SIZE:12px;FONT-FAMILY:Arial,Verdana,Helvetica}

.text_prodoverview{COLOR:#993300;FONT-SIZE:13px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
:hover.text_prodoverview{COLOR:#FF0000;FONT-SIZE:13px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
.text_prodmenu{COLOR:#072FA9;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.text_prodmenu{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.text_proddownload{COLOR:#072FA9;FONT-SIZE:13px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.text_proddownload{COLOR:#FF0000;FONT-SIZE:13px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.text_proddownload_small{COLOR:#072FA9;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.text_proddownload_small{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.text_prodoverview2{COLOR:#993300;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
:hover.text_prodoverview2{COLOR:#FF0000;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
.text_prodoverview_home{COLOR:#A95744;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
:hover.text_prodoverview_home{COLOR:#FF0000;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
.text_prodmenu_home{BACKGROUND-COLOR:#F5F8FA;COLOR:#4D6788;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.text_prodmenu_home{BACKGROUND-COLOR:#F5F8FA;COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}

.text_ilink{COLOR:#072FA9;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.text_ilink{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}

.text_prodemailnotlink{COLOR:#000000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.text_prodemail{COLOR:#072FA9;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.text_prodemail{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}

.text_main{COLOR:#000000;FONT-SIZE:13px;FONT-FAMILY:Arial,Verdana,Helvetica}
.text_mainsmall{COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica}
.text_mainsmall_home{BACKGROUND-COLOR:#F5F8FA;COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica}
.text_newsdate{BACKGROUND-COLOR:#F5F8FA;COLOR:#808080;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica}
.text_news{BACKGROUND-COLOR:#F5F8FA;COLOR:#4D6788;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.text_news{BACKGROUND-COLOR:#F5F8FA;COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.text_affiliate{BACKGROUND-COLOR:#F5F8FA;COLOR:#A95744;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Arial,Helvetica;TEXT-DECORATION:none}
:hover.text_affiliate{BACKGROUND-COLOR:#F5F8FA;COLOR:#FF0000;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}

.cell_sample{BACKGROUND-COLOR:#EEF0F7;COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:Courier New, Courier}

.text_prodparams{COLOR:#2E2E2E;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica}

.text_new{COLOR:#58AB36;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica}
.text_new_home{BACKGROUND-COLOR:#F5F8FA;COLOR:#58AB36;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica}

.text_trial{COLOR:#FF4A4A;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica}
.text_trial_home{BACKGROUND-COLOR:#F5F8FA;COLOR:#FF4A4A;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica}

.text_contactus{COLOR:#808080;FONT-SIZE:13px;FONT-FAMILY:Verdana,Arial,Helvetica}

.link_main{COLOR:#072FA9;FONT-SIZE:12px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
:hover.link_main{COLOR:#FF0000;FONT-SIZE:12px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
.link_mainsmall{COLOR:#072FA9;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
:hover.link_mainsmall{COLOR:#FF0000;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}

.bk_cell{BACKGROUND-COLOR:#FFFFFF}
.bk_cell1{BACKGROUND-COLOR:#4D6788}
.bk_cell2{BACKGROUND-COLOR:#808080}
.bk_cell3{BACKGROUND-COLOR:#2C3D51}
.bk_cell4{BACKGROUND-COLOR:#C0C0C0}
.bk_cellbottom{border:1px solid #1C2633; BACKGROUND-COLOR:#4D6788;}
.bk_cellright{BACKGROUND-COLOR:#FFFFFF}
.bk_cellform{BACKGROUND-COLOR:#FBFCFD}
.bk_cell_prod_home{BACKGROUND-COLOR:#F5F8FA;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;}

.bk_header1{BACKGROUND-COLOR:#8A9FBD; COLOR:#FFFFFF}
.bk_header2{BACKGROUND-COLOR:#6B85AB; COLOR:#FFFFFF}

.bk_table{BACKGROUND-COLOR:#DEE4ED}

.bk_tablerellinks{BACKGROUND-COLOR:#8A9FBD}
.bk_cell1rellinks{BACKGROUND-COLOR:#DEE4ED}
.bk_cell2rellinks{BACKGROUND-COLOR:#FFFFFF}

.tsptbl1{BACKGROUND-COLOR:#A9B9CF}
.tsptbl2{BACKGROUND-COLOR:#4D6788}
.tsptbl3{BACKGROUND-COLOR:#5D7CA4}
.tsptbl4{BACKGROUND-COLOR:#FFFFFF}

.line{COLOR:#C28956; border-style: dotted}
.line_home{COLOR:#BDCCCE; border-style: dotted}

.dkit_cell1{BACKGROUND-COLOR:#DEE4ED; COLOR:#2E2E2E; FONT-SIZE:14px;FONT-FAMILY:Arial,Verdana,Helvetica}
.dkit_cell2{BACKGROUND-COLOR:#FFFFFF; COLOR:#A95744; FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica}
.dkit_cell3{BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica}
.dkit_cell4{BACKGROUND-COLOR:#DEE4ED}
.dkit_link{COLOR:#072FA9;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}
:hover.dkit_link{COLOR:#FF0000;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:underline}

.comm_ltbl{BACKGROUND-COLOR:#2C3D51}
.comm_ltbl2{BACKGROUND-COLOR:#4D6788}
.comm_cell1{BACKGROUND-COLOR:#4D6788; COLOR:#E7ECF1;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;}
.comm_cell2{BACKGROUND-COLOR:#7D96B7; COLOR:#1C2633;FONT-SIZE:16px;FONT-FAMILY:Arial,Verdana,Helvetica;}
.comm_cell3{BACKGROUND-COLOR:#34475C; COLOR:#7D96B7;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;}

.pqq_text_title1{COLOR:#B05904;FONT-SIZE:20px;FONT-FAMILY:Times New Roman,Verdana,Arial,Helvetica}
.pqq_text_title2{COLOR:#2E2E2E;FONT-SIZE:14px;FONT-FAMILY:Arial,Verdana,Helvetica}
.pqq_text_title3{COLOR:#B05904;FONT-SIZE:14px;FONT-FAMILY:Arial,Verdana,Helvetica}
.pqq_text_title4{COLOR:#B05904;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica}
.pqq_text_main{COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica}
.pqq_bk_header1{BACKGROUND-COLOR:#97A9C4; COLOR:#FFFFFF}
.pqq_bk_header2{BACKGROUND-COLOR:#FFFFFF; COLOR:#8A9FBD}
.pqq_bk_header10{BACKGROUND-COLOR:#8A9FBD; COLOR:#FFFFFF}
.pqq_text1{BACKGROUND-COLOR:#FFFFFF;COLOR:#4D6788;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text11{BACKGROUND-COLOR:#FFFFFF;COLOR:#476BA2;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text2{BACKGROUND-COLOR:#FFFFFF;COLOR:#4D6788;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text20{BACKGROUND-COLOR:#FFFFFF;COLOR:#4D6788;FONT-SIZE:11px;FONT-FAMILY:Arial,Verdana,Helvetica;TEXT-DECORATION:none}
.pqq_text3{BACKGROUND-COLOR:#F5F8FA;COLOR:#808080;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text4{BACKGROUND-COLOR:#FFFFFF;COLOR:#2E2E2E;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text5{BACKGROUND-COLOR:#FFFFFF;COLOR:#993300;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text6{BACKGROUND-COLOR:#97A9C4; COLOR:#2E2E2E;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text10{BACKGROUND-COLOR:#F5F8FA;COLOR:#4D6788;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_link1{COLOR:#808080;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.pqq_link1{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.pqq_link2{COLOR:#2E2E2E;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.pqq_link2{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.pqq_link3{COLOR:#2E2E2E;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.pqq_link3{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.pqq_link4{COLOR:#993300;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.pqq_link4{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.pqq_link5{COLOR:#2E2E2E;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.pqq_link5{COLOR:#FF0000;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.pqq_link5_cell{COLOR:#2E2E2E;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.pqq_text_proddownload{COLOR:#072FA9;FONT-SIZE:13px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.pqq_text_proddownload{COLOR:#FF0000;FONT-SIZE:13px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.pqq_text_proddownload_small{COLOR:#072FA9;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
:hover.pqq_text_proddownload_small{COLOR:#FF0000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.pqq_cell_sample{BACKGROUND-COLOR:#F4F4F4;COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:Courier}

#text
{
background: #FFFFFF;
position: absolute;
width: 776px;
color: #000000;
FONT-SIZE:1px;FONT-FAMILY:Verdana,Arial,Helvetica;
}

#keywords
{
background: #FFFFFF;
position: absolute;
width: 776px;
height: 100px;
}

#text_top
{
background: #4D6788;
position: absolute;
width: 776px;
color: #4D6788;
FONT-SIZE:1px;FONT-FAMILY:Verdana,Arial,Helvetica;
}

#keywords_top
{
background: #4D6788 url('images/top.png');
position: absolute;
width: 776px;
height: 80px
}

#text_top_sample
{
background: #4D6788;
position: absolute;
z-index: -1;
width: 99%;
color: #4D6788;
FONT-SIZE:1px;FONT-FAMILY:Verdana,Arial,Helvetica;
}

#keywords_top_sample
{
background: #4D6788 url('images/top2bk.png');
position: static;
width: 100%;
height: 80px;
}